Subject: bug#76706: [PATCH] build: fix compile errors on platforms without getopt.h

From: Jim Meyering <[email-masked]>
Date: Mon, 3 Mar 2025 14:58:39 -0800

On Mon, Mar 3, 2025 at 11:52 AM Collin Funk <[email-masked]> wrote:
>
> Hi Jim,
>
> Jim Meyering <[email-masked]> writes:
>
> > Thank you. Applied and pushed.
>
> Thanks! But I think you forgot to push.

Hmph! I know I ran the command. But didn't wait/watch for successful
completion, and was on a very poor connection from 38,000 ft. I now
see that it failed. I've just redone it, and this time it went
through.